.tabberlive .tabbertabhide {
 display:none;
}
.tabber {
}
.tabberlive {
 margin-top:1em;
 margin-right: 15px;  
}
ul.tabbernav{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px double #64635f;
 font-size:18px;
 font-weight: 500;
}

ul.tabbernav li{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a{
 padding: 3px 0.5em;
 border: 1px solid #64635f;
 border-bottom: none;
 background: #73cffd;
 text-decoration: none;
 width: 140px;
}

ul.tabbernav li a:link { color: #1f2d49; }
ul.tabbernav li a:visited { color: #1f2d49; }

ul.tabbernav li a:hover
{
 color: #fff;
 background: #4682B4;
 border-color: #64635f;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
 color: #3874c1;
}
ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;
}